# Archivos de compilación
bin/
obj/

# Archivos de usuario de Visual Studio
*.user
*.suo
*.userosscache
*.sln.docstates

# Archivos de configuración local
*.local.json

# Paquetes NuGet descargados
*.nupkg
*.snupkg
packages/

# Archivos de publicación
.publish/

# Archivos de Rider/Resharper
.idea/
*.DotSettings.user

# Archivos exclude
*.exclude